» Ubuntu » Paketit

Error

two or more packages specified (pdksh natty)